.image-header {
  width: 100%;
  border-radius: 0 0 90px 0;
  object-fit: contain;
}

.profile-img-container {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  transform: translateY(-90px);
  .profile-img {
    width: 136px;
    height: 136px;
    object-fit: cover;
    border-radius: 100%;
    border: 7px solid #FFFFFF;
  }
}

.profile-info {
  margin-top: 60px;
  width: 100%;
  justify-content: center;
  text-align: center;

  h1 {
    font-weight: 500;
  }
}

.actions {
  margin-top: 60px;
  width: 100%;
  display: flex;
  justify-content: center;

  .button-container {
    width: 151px;

    ion-button {
      width: 100%;
    }
  }
}
